eclipse.preferences.version=1
encoding//AM437x_release/GooseLib/asn1/source/subdir_rules.mk=UTF-8
encoding//AM437x_release/GooseLib/asn1/source/subdir_vars.mk=UTF-8
encoding//AM437x_release/GooseLib/goose_lib/source/subdir_rules.mk=UTF-8
encoding//AM437x_release/GooseLib/goose_lib/source/subdir_vars.mk=UTF-8
encoding//AM437x_release/GooseLib/iec_sv_lib/source/subdir_rules.mk=UTF-8
encoding//AM437x_release/GooseLib/iec_sv_lib/source/subdir_vars.mk=UTF-8
encoding//AM437x_release/GooseLib/iec_sv_lib/source_my/subdir_rules.mk=UTF-8
encoding//AM437x_release/GooseLib/iec_sv_lib/source_my/subdir_vars.mk=UTF-8
encoding//AM437x_release/GooseLib/subdir_rules.mk=UTF-8
encoding//AM437x_release/GooseLib/subdir_vars.mk=UTF-8
encoding//AM437x_release/GooseLib/test/subdir_rules.mk=UTF-8
encoding//AM437x_release/GooseLib/test/subdir_vars.mk=UTF-8
encoding//AM437x_release/GooseSupport/subdir_rules.mk=UTF-8
encoding//AM437x_release/GooseSupport/subdir_vars.mk=UTF-8
encoding//AM437x_release/board_AM437x/idkAM437x/subdir_rules.mk=UTF-8
encoding//AM437x_release/board_AM437x/idkAM437x/subdir_vars.mk=UTF-8
encoding//AM437x_release/board_common/subdir_rules.mk=UTF-8
encoding//AM437x_release/board_common/subdir_vars.mk=UTF-8
encoding//AM437x_release/makefile=UTF-8
encoding//AM437x_release/objects.mk=UTF-8
encoding//AM437x_release/osal/subdir_rules.mk=UTF-8
encoding//AM437x_release/osal/subdir_vars.mk=UTF-8
encoding//AM437x_release/prp_app_snmp/subdir_rules.mk=UTF-8
encoding//AM437x_release/prp_app_snmp/subdir_vars.mk=UTF-8
encoding//AM437x_release/snmp_core_driver/subdir_rules.mk=UTF-8
encoding//AM437x_release/snmp_core_driver/subdir_vars.mk=UTF-8
encoding//AM437x_release/soc_am437x/subdir_rules.mk=UTF-8
encoding//AM437x_release/soc_am437x/subdir_vars.mk=UTF-8
encoding//AM437x_release/source_snmp/subdir_rules.mk=UTF-8
encoding//AM437x_release/source_snmp/subdir_vars.mk=UTF-8
encoding//AM437x_release/sources.mk=UTF-8
encoding//AM437x_release/subdir_rules.mk=UTF-8
encoding//AM437x_release/subdir_vars.mk=UTF-8
